Subject: FTP archive debian-bugs/{text,html}

From: Ian Jackson <[email-masked]>
Date: Mon, 8 Jul 96 18:29 BST

The debian-bugs/text/*.txt.gz files are not being updated at the
moment.  I propose that they be removed.  We're already distributing
the HTML versions via FTP and people can convert them to text
themselves using `lynx' if they really want to - I don't see that
distributing 20Mb of duplicated stuff that people might as well
generate themselves is worth it unless there's a lot of demand.

Unless I hear major objections in the next week or two I'll remove
them.  If there are major objections and the consensus is that the
textified versions should stay and be updated then a volunteer will
have to write the script to do the conversion.

The debian-bugs/html/*.html files are an out-of-date copy at the
moment.  The correct files are in the WebPages subdirectory on master
via anon-ftp (available in /home/Debian/www-master when accessing
locally).  I propose to remove this out of date copy, and replace it
with a symbolic link into WebPages (which will only work via anon-ftp,
of course).

Ian.